.widget-text .btn {
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 1px;
	width: 100%;
	margin-bottom: 2.4rem;
	padding: 2.8rem 1.5rem 2.8rem;
}

.widget-text h5 {
	line-height: 2.1rem;
}

.widget-text span {
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: normal;
}

@media (max-width: 767px) {
	.widget-text .btn {
		font-size: 1.7rem;
		margin-bottom: 2.2rem;
		padding: 2.6rem 1.5rem 2.6rem;
	}
	.widget-text h5 {
		line-height: 2rem;
	}
}

@media (max-width: 480px) {
	.widget-text .btn {
		font-size: 1.6rem;
		margin-bottom: 2rem;
		padding: 2.2rem 1.5rem 2.1rem;
	}
	.widget-text h5 {
		line-height: 1.9rem;
	}
}
